<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <title></title>
</head>

<body>

  <script src="//cdn.jsdelivr.net/npm/phaser@3.21.0/dist/phaser.js"></script>
  <script src="js/main.js"></script>

</body>

</html>
